<?
session_start();
require ('../conectar.php');
require ("funciones.php");
$idemp=$_SESSION["usuario_id"];
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
</script>
		 
<style>
  .datos{ border:2px;font-family:arial;} 
  .datos .trd{ color:#ffffff; background:rgb(0, 114, 198); font-size:20px;border:solid 1px #000000;}
  .datos .trd td{padding-left:10px; }
  .datos .trb{ color:#000000; font-size:20px;}
  .datos .trb td{padding-left:10px; }			  
  .registrar {border:0px;color:#ffffff;background:rgb(0, 114, 198);width:120px;height:30px;}
</style>
</head>
<body>
<center>
<?
$e="select concat(nombre,' ',a_pat) as nom from empleados where id_empleado='$idemp'";
$empes=mysql_query($e);
$emps=mysql_fetch_array($empes);
$empleado=$emps["nom"];
$hoy=date("Y-m-d");
$sql="SELECT id_anuncio FROM anuncios WHERE id_empleado='$idemp' AND fecha_ingreso='$hoy'";
$sqls=mysql_query($sql);
$anunreal=mysql_num_rows($sqls); 
 
$sql="SELECT id_cita FROM citas WHERE id_emp='$idemp' AND fecha='$hoy'";
$sqls=mysql_query($sql);
$citareal=mysql_num_rows($sqls); 

$sql="SELECT id_renta FROM renta WHERE id_ejecutivo='$idemp' AND fecha='$hoy'";
$sqls=mysql_query($sql);
$prospectoreal=mysql_num_rows($sqls); 						
?>
 <form name="form" id="form"  method="post" action="../aut_logout.php">
<table class="datos">
<tr class="trd">
<td colspan="3"><center>HASTA PRONTO:<?echo htmlentities($empleado);?></center></td>
</tr>
  <?
  if($anunreal<$_SESSION["ANUNCIOS"])
  {
  $diferencia=$_SESSION["ANUNCIOS"]-$anunreal;?>
  <tr class="trb">
    <td colspan="3" ><center>No cumpliste con tus anuncios :'(<br>Te faltaron <?echo$diferencia;?></center></td>
    
</tr>
<?}
  else
  {?>
  <tr class="trb">
    <td colspan="3" ><center>¡¡¡¡¡Felicidades cumpliste con tus anuncios!!!!!! :D</center></td>
    
</tr>
<?}?>
<?
  if($prospectoreal<$_SESSION["LLAMADAS"])
  {
  $diferencia=$_SESSION["LLAMADAS"]-$prospectoreal;?>
  <tr class="trb">
    <td colspan="3" ><center>No cumpliste con tus prospectos :'(<br>Te faltaron <?echo$diferencia;?></center></td>
    
</tr>
<?}
  else
  {?>
  <tr class="trb">
    <td colspan="3" ><center>¡¡¡¡¡Felicidades cumpliste con tus prospectos!!!!! :D</center></td>
    
</tr>
<?}
  if($citasreal<$_SESSION["CITAS"])
  {
  $diferencia=$_SESSION["CITAS"]-$citasreal;?>
  <tr class="trb">
    <td colspan="3" ><center>No cumpliste con tus citas :'(<br>Te faltaron <?echo$diferencia;?></center></td>
    
</tr>
<?}
else
  {?>
  <tr class="trb">
    <td colspan="3" ><center>¡¡¡¡¡Felicidades cumpliste con tus citas!!!!! :D</center></td>   
</tr>
<?}?>
<tr><td>
<p align="center">
<input type="submit" name="registrar" id="registrar" class="registrar" value="Cerrar Sesion"> </p>
<td></tr>
</form>
</center>
</table>
</body>
</html>